@font-face {
    font-family: Roboto;
    src: url("./Fonts/Roboto-Regular.ttf"),
         url("./Fonts/Roboto-Regular.woff"),
         url("./Fonts/Roboto-Regular.woff2");
}

@font-face {
    font-family: Lato;
    src: url("./Fonts/Lato-Regular.ttf");
}

/* --- RESET --- */

body, * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: #F7F8F8;
}

main {
    padding: 65px 20px 20px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

main > * {
    max-width: 1200px;
}

main h2 {
    font-family: Roboto;
    font-size: 30px;
    font-weight: 700;
}

.bovins {
    width: 100%;
}

.bovins h3 {
    text-decoration: underline;
    font-family: Lato;
    font-size: 18px;
    font-weight: 600;
    padding: 35px 0;
    text-align: center;
}

.bovins-article, .porcs-article, .alimentation-article {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 30px;
}

.bovins-article img, .porcs-article img {
    width: 100%;
    box-shadow: 10px 10px 10px 3px rgba(51, 51, 51, 0.25);
    border-radius: 50px;
    margin: 30px 0px;
}

.bovins-article p, .porcs-article p, .alimentation-article p {
    font-family: Lato;
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
    width: 100%;
}

span.rouge {
    color: #8A2033;
}

img.logo-rbv {
    width: 100px;
    border-radius: 5px;
    display: block;
    margin: 30px auto;
}

div.alimentation-image {
    position: relative;
    width: 80%;
    padding-bottom: 85%;
    margin: 0 auto;
    margin-bottom: 30px;
}
div.alimentation-image img {
    position: absolute;
    height: 55%;
    border-radius: 5000px;
}
div.alimentation-image img:nth-child(1) {
    top: 0;
    left: 0;
}
div.alimentation-image img:nth-child(2) {
    bottom: 0;
    right: 0;
}

p.left {
    text-align: left;
}

.alimentation-article {
    margin-bottom: 25px;
}


@media screen and (min-width: 900px) {
    main {
        padding: 130px 30px 30px 30px;
    }
    main h2 {
        font-size: 50px;
    }
    .bovins h3 {
        font-size: 26px;
    }
    div.section {
        display: flex;
        flex-direction: row;
        padding-bottom: 50px;
        align-items: center;
    }
    div.part2 {
        max-width: calc(100vw / 2);
        padding-left: 50px;
    }
    div.revert{
        order: -1;
        padding-left: 0px;
        padding-right: 50px;
    }
    .section p {
        font-size: 18px;
        line-height: 32px;
    }
    div.alimentation-article p {
        font-size: 18px;
        line-height: 32px;
    }
}

@media screen and (min-width: 1200px) {
    div.section-alim {
        display: flex;
        flex-direction: row;
        padding-bottom: 50px;
        align-items: center;
    }
    div.alimentation-image {
        position: relative;
        height: 50%;
        padding-bottom: 50%;
        margin-bottom: 30px;
        top: 0;
    }
    div.alimentation-texte {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding-left: 30px;
        
    }
}

